<Page bFuzhu="1" bTingkao="1" Mp3="" WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="227" nMidTop="295" nMidWidth="878" nMidHeight="49" nID="0" bLB="1" bUJ="2" jbC="16777047" tcC="12648192" bC="17151" lbC="8421376" transP="255" nDrawLine="0" nDrawRect="2" nDrawBold="1" nAllFrames="6" nPt="1">
<BodyS nBody="1">
<Body Type="R1" bVer="1" bCur="1" nTop="117" nLeft="480" BLeft="480" nRight="523" nBottom="138" nFont="0" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="19" nG="245" nB="126" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="43" tcC="13158600" bC="0" lbC="13158600" transP="150" nDrawLine="2" nDrawRect="1" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="0" nID="0" nAngle="0">
<Chunk Type="R1" Size="43">
<Chunk></Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="14">
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="439" nRight="473" nID="6" nClass="0" nButtonClass="0" bPureChar="1" BtnName="按钮"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="493" nRight="527" nID="7" nClass="0" nButtonClass="0" bPureChar="1" BtnName="图层"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="618" nRight="652" nID="9" nClass="0" nButtonClass="0" bPureChar="1" BtnName="工具"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="867" nRight="901" nID="10" nClass="0" nButtonClass="0" bPureChar="1" BtnName="打赏"/>
<Guajian nMTC="0" Path="" nSize="16" nLine="1" nTop="310" nBottom="326" nLeft="743" nRight="791" nID="42" nClass="0" nButtonClass="0" bPureChar="1" BtnName="下一章"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="672" nRight="723" nID="41" nClass="0" nButtonClass="0" bPureChar="1" BtnName="上一章"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="547" nRight="598" nID="8" nClass="0" nButtonClass="0" bPureChar="1" BtnName="辅助线"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="975" nRight="1009" nID="13" nClass="0" nButtonClass="0" bPureChar="1" BtnName="注册"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="1029" nRight="1063" nID="14" nClass="0" nButtonClass="0" bPureChar="1" BtnName="关闭"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="269" nRight="303" nID="16" nClass="0" nButtonClass="0" bPureChar="1" BtnName="保存"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="377" nRight="419" nID="5" nClass="0" nButtonClass="0" bPureChar="1" BtnName="透|隐"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="323" nRight="357" nID="17" nClass="0" nButtonClass="0" bPureChar="1" BtnName="朗读"/>
<Guajian nMTC="0" Path="" nSize="17" nLine="1" nTop="310" nBottom="327" nLeft="921" nRight="955" nID="31" nClass="0" nButtonClass="0" bPureChar="1" BtnName="停靠"/>
<Guajian nMTC="0" Path="" nSize="18" nLine="1" nTop="310" nBottom="328" nLeft="811" nRight="847" nID="43" nClass="0" nButtonClass="0" bPureChar="1" BtnName="目录"/>
</GuanjianS>
</Page>
